## eole-courier 2.4.0-5

=== debian/changelog ===
eole-courier (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [605adfe] Add git-buildpackage configuration for debian version tag format

  [ Garette Emmanuel ]
  * [c2cb638] conversion du .fw en balise (ref #5723) + remplacement des hidden_*_in en disabled_*_in

  [ Joël Cuissinat ]
  * [8c8686b] * tmpl/authprog.conf : utilisation d'adresse_ip_*   au lieu de container_ip_*

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 23 Jan 2014 13:36:29 +0100

eole-courier (2.4.0-4) eole-2.4-unstable; urgency=low

  * [5971597] * debian/control : retour dépendance courier-eolecas

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Aug 2013 14:52:45 +0200

eole-courier (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ae7ada5] ne pas templétiser les règles de firewall si courier n'est pas activé

  [ Benjamin Bohard ]

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Jun 2013 16:38:35 +0200

eole-courier (2.4.0-2) eole-2.4-unstable; urgency=low

  * [4c72212] * dicos/23_courier.xml : filelist "cas" => "eolessoclient"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Jun 2013 18:19:00 +0200

eole-courier (2.4.0-1) eole-2.4-unstable; urgency=low

  * [bf57703] * dicos/23_courier.xml : courier-pkg => eole-courier-pkg
  * [a26a3fd] Mise à niveau 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Mar 2013 18:00:28 +0100

## eole-courier 2.4.0-6

=== debian/changelog ===
eole-courier (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [435ce5d] diagnose/51-courier : Correction de la detection des certifs SSL
  * [a14e46b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4a4ade8] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-5'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 18 Jun 2014 10:19:10 +0200

## eole-courier 2.4.1-3

=== Makefile ===
################################
# Makefile pour eole-courier
################################

SOURCE=eole-courier
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# include <appli>.mk

## eole-courier 2.4.1-2

=== debian/changelog ===
eole-courier (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [391249d] Utilisation de syslog en mode debug.

  [ Joël Cuissinat ]
  * [0427d52] Templatisation du timeout SSO pour courier
  * [b81aaa4] Merge branch '2.3'
  * [f0b9a36] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [095a93b] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Oct 2014 14:07:10 +0200

eole-courier (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c0147e5] Update gitignore for EOLE 2.4.1

  [ Garette Emmanuel ]
  * [dd6a5ac] service pop et imap en majuscule
  * [0b45c33] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a0d7ce6] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-6'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 29 Aug 2014 16:59:24 +0200

=== debian/control ===
Source: eole-courier
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-courier
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-courier/repository

Package: eole-courier
Architecture: all
Depends: ${misc:Depends}, eole-sso-client
Description: Templates et dictionnaires pour Courier
 Configuration courier-pop et courier-imap pour EOLE.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-courier-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, courier-authlib-ldap,
 courier-eolecas,
 courier-imap, courier-imap-ssl,
 courier-pop, courier-pop-ssl
Description: Meta paquet pour Courier
 dependency package for eole-courier.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-courier 2.4.1-3

=== debian/changelog ===
eole-courier (2.4.1-3) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [5c030ea] ajout de Provides, Conflicts, Replace de courier-pkg (ref #10904)

  [ EOLE Build Daemon ]
  * [0f5cd57] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-2”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Mar 2015 17:16:43 +0100

=== debian/control ===
--- 
+++ 
@@ -20,6 +20,9 @@
 Package: eole-courier-pkg
 Section: metapackages
 Architecture: all
+Provides: courier-pkg
+Conflicts: courier-pkg
+Replaces: courier-pkg
 Depends: ${misc:Depends}, courier-authlib-ldap,
  courier-eolecas,
  courier-imap, courier-imap-ssl,

## eole-courier 2.5.0-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-courier
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-courier (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0d4447a] Publication EOLE 2.5.0
  * [fc43b19] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c7bc8bc] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:06:28 +0200

eole-courier (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [49f97f4] Nouvel espace de nommage des tags Debian
  * [0623db3] Preparation pour EOLE 2.5
  * [9b0fa1e] Merge tag 'release/2.5.0_1'

  [ Benjamin Bohard ]
  * [089dcf3] Utiliser une variable pour le base dn ldap.
  * [d618f00] Merge branch '2.4.2/11019-variable_base_dn' into 2.4.2/master

  [ Joël Cuissinat ]
  * [a48f1ac] Merge branch '2.4.2/master'

  [ Garette Emmanuel ]
  * [9461422] remplacer les attributs LDAP en dur par des variables (ref #11037)
  * [f3ac3a4] Merge branch '2.4.2/master'
  * [0747794] attribut description inutile + doit être en minuscule (ref #11037)
  * [e405d0d] Merge branch '2.4.2/master'
  * [b28c821] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [90f5939] Garette Emmanuel: Update package since “debian/eole/2.4.2_1-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 08 Jun 2015 16:10:22 +0200

eole-courier (2.4.2~1-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c3d168e] pour éviter les problèmes de migration, renomme activer_courier en activer_courier_commun (ref #10730)
  * [e5f4c99] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9cd40d8] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 25 Mar 2015 12:12:19 +0100

eole-courier (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [adde4dc] client_imap => client_courier (ref #10730)
  * [a57e95f] Merge branch 'master' into dist/ubuntu/precise/master
  * [535597b] client_imap => client_courier (ref #10730)

  [ EOLE Build Daemon ]
  * [a081765] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 24 Mar 2015 16:54:35 +0100

eole-courier (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e0fda74] courier_authdaemon doit être activé si au moins un des deux services POP ou IMAP sont activés (ref #10730)
  * [e63ffb3] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d5bfe78] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 24 Mar 2015 16:51:50 +0100

eole-courier (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f068296] adresse_ip_mail => adresse_ip_imap (ref #10730)
  * [98dd695] Support de la gestion de l'authentification CAS (ref #10730 @2h)
  * [da5ab50] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [bc7dfc1] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 24 Mar 2015 11:10:01 +0100

eole-courier (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e551b2f] typo (ref #10730)
  * [c6569e6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a531802] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 23 Mar 2015 17:03:41 +0100

eole-courier (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a3bd5aa] ajout de Provides, Conflicts, Replace de courier-pkg (ref #10904)
  * [6d0a906] séparation de courier en courier-client et courier-serveur (ref #10730 @5h)
  * [5363e2f] Merge branch 'master' into dist/ubuntu/precise/master
  * [373cd9f] création du paquet eole-courier-client (fixes #10730)

  [ Daniel Dehennin ]
  * [a1bbfdd] Preparation pour EOLE 2.4.2-alpha1

  [ EOLE Build Daemon ]
  * [f713fc3] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 23 Mar 2015 16:39:54 +0100

## eole-courier 2.5.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-courier
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-courier (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [38908f5] Release version 2.5.1
  * [1606ce7] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [720ed13] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:32:52 +0200

eole-courier (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6350c7b] Renommage template pour Bareos
  * [38df2bd] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3dc11bd] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Jul 2015 11:52:40 +0200

eole-courier (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [13a5683] Prepare version 2.5.1-a1
  * [8f983ac] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [f1f145e] portage de bacula à bareos (ref #12380)
  * [3430a9b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [43bcedd] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 14:31:43 +0200

## eole-courier 2.5.2-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-courier
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-courier (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [031fe80] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [406eb2a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f566a02] Garette Emmanuel: Update package since “debian/eole/2.5.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:03:10 +0100

eole-courier (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bb3c51d] Prise en compte de "activer_recuperation_courriel" dans diagnose
  * [d5a8c09] Merge branch 'master' into dist/eole/2.5/master

  [ Daniel Dehennin ]
  * [53aa8e9] Merge commit '435ce5d'

  [ EOLE Build Daemon ]
  * [4784814] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 Jan 2016 14:04:17 +0100

eole-courier (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [38908f5] Release version 2.5.1
  * [95a2576] Prepare version 2.5.2
  * [53e3c17] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ lolo ]
  * [5293ad0] Désactivation des chaines de chriffrement faibles LEs chaines faibles sont désactivées. Il ne reste que le TLS1 (impossible d'activer 1_1 et 1_2 avec) cf: http://sourceforge.net/p/courier/mailman/message/32939849/
    (fixes: #11345, 2)
  * [cb3a4aa] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2a782a0] lolo: Update package since “debian/eole/2.5.1_1-2”

 -- lolo <lolo@diablo.net>  Tue, 01 Dec 2015 15:37:47 +0100

## eole-courier 2.6.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-courier
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-courier (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [565bf55] Prepare version 2.6.0
  * [3106c64] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [133fec5] 23_courier.xml : Utilisation des servicelist dans les balises "service_access"
  * [1371261] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [32f5348] Joël Cuissinat: Update package since “debian/eole/2.5.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 May 2016 16:54:33 +0200

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,17 @@
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-courier
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-courier/repository
 
+Package: eole-courier-client
+Architecture: all
+Depends: ${misc:Depends}, eole-sso-client
+Description: Templates et dictionnaires pour client IMAP
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
 Package: eole-courier
 Architecture: all
-Depends: ${misc:Depends}, eole-sso-client
+Depends: ${misc:Depends}, eole-courier-client
 Description: Templates et dictionnaires pour Courier
  Configuration courier-pop et courier-imap pour EOLE.
  .

## eole-courier 2.7.2-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-courier
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-courier (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b564fca] gamin → libgamin0

  [ EOLE Build Daemon ]
  * [d5879a9] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Feb 2024 11:28:16 +0100

eole-courier (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bc5508f] Add Provides/Conflicts/Replaces

  [ EOLE Build Daemon ]
  * [1b539a9] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Dec 2023 10:15:36 +0100

eole-courier (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4a927b2] Prepare version 2.6.1
  * [47841fe] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [9bedfce] Prepare version 2.6.2
  * [c19af96] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [019473d] Prepare version 2.7.0
  * [abd32f4] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [1e92770] Prepare version 2.7.1
  * [a5b25c0] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [12606d8] Prepare version 2.7.2
  * [ecd633e] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [6bf745f] Add gamin dependency (should replace fam)
  * [3f0b8e2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [7f2083c] use %%ldap_match_attribute instead of uid, support TLS and bind (ref #28890)
  * [b5b8076] Revert "use %%ldap_match_attribute instead of uid, support TLS and bind (ref #28890)"

  [ EOLE Build Daemon ]
  * [b6f7dc6] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Dec 2023 09:52:31 +0100

=== debian/control ===
--- 
+++ 
@@ -28,10 +28,11 @@
 Package: eole-courier-pkg
 Section: metapackages
 Architecture: all
-Provides: courier-pkg
-Conflicts: courier-pkg
-Replaces: courier-pkg
+Provides: courier-pkg, libfam0
+Conflicts: courier-pkg, libfam0
+Replaces: courier-pkg, libfam0
 Depends: ${misc:Depends}, courier-authlib-ldap,
+ libgamin0,
  courier-eolecas,
  courier-imap, courier-imap-ssl,
  courier-pop, courier-pop-ssl

## eole-courier 2.8.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-courier
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-courier (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e788959] Courier user must be able to read certificates
  * [4699f9f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ac564a6] Daniel Dehennin: Update package since “debian/eole/2.8.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Nov 2020 14:37:43 +0100

eole-courier (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [166e1b0] Add fam dependency to avoid error messages on clients

  [ EOLE Build Daemon ]
  * [6da12fb] Daniel Dehennin: Update package since “debian/eole/2.8.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Nov 2020 10:36:24 +0100

eole-courier (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [de1ca62] use %%ldap_match_attribute instead of uid, support TLS and bind (ref #30545)
  * [69864be] Merge branch '2.7.2/30545'
  * [4421368] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9bc6eb3] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 31 Aug 2020 16:00:16 +0200

eole-courier (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4a927b2] Prepare version 2.6.1
  * [47841fe] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [9bedfce] Prepare version 2.6.2
  * [c19af96] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [019473d] Prepare version 2.7.0
  * [abd32f4] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [1e92770] Prepare version 2.7.1
  * [a5b25c0] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [12606d8] Prepare version 2.7.2
  * [ecd633e] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [342425c] Prepare version 2.8.0
  * [3c21e2d] Merge branch 'master' into dist/eole/2.8.0/master
  * [bfe2dc8] Courier ssl packages are transitional

  [ Emmanuel Garette ]
  * [7f2083c] use %%ldap_match_attribute instead of uid, support TLS and bind (ref #28890)
  * [b5b8076] Revert "use %%ldap_match_attribute instead of uid, support TLS and bind (ref #28890)"

  [ EOLE Build Daemon ]
  * [683aea3] Daniel Dehennin: Update package since “debian/eole/2.6.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 28 May 2020 14:01:57 +0200

=== debian/control ===
--- 
+++ 
@@ -28,14 +28,14 @@
 Package: eole-courier-pkg
 Section: metapackages
 Architecture: all
-Provides: courier-pkg, libfam0
-Conflicts: courier-pkg, libfam0
-Replaces: courier-pkg, libfam0
+Provides: courier-pkg
+Conflicts: courier-pkg
+Replaces: courier-pkg
 Depends: ${misc:Depends}, courier-authlib-ldap,
- libgamin0,
  courier-eolecas,
- courier-imap, courier-imap-ssl,
- courier-pop, courier-pop-ssl
+ courier-imap,
+ courier-pop,
+ fam
 Description: Meta paquet pour Courier
  dependency package for eole-courier.
  .

## eole-courier 2.8.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-courier
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-courier (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e788959] Courier user must be able to read certificates
  * [bdb8e4f] Merge branch '2.8.0/master'
  * [bc544bc] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2368cd2] Daniel Dehennin: Update package since “debian/eole/2.8.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Nov 2020 14:38:32 +0100

eole-courier (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a52825d] Prepare version 2.8.1
  * [d27bc27] Merge branch 'master' into dist/eole/2.8.1/master
  * [79d91d4] Add fam dependency to avoid error messages on clients

  [ EOLE Build Daemon ]
  * [011dbae] Daniel Dehennin: Update package since “debian/eole/2.8.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Nov 2020 10:37:09 +0100

## eole-courier 2.8.1-7

=== debian/changelog ===
eole-courier (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6bccd55] Dépendance sur la version de creole-common apportant la fonction.

  [ EOLE Build Daemon ]
  * [bd84984] Benjamin Bohard: Update package since “debian/eole/2.8.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Nov 2023 11:29:42 +0100

eole-courier (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d59c623] Ajout d’une entrée dans la liste des certificats utilisés.
  * [12ef8a9] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f2c852b] Benjamin Bohard: Update package since “debian/eole/2.8.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 02 Oct 2023 08:37:31 +0200

eole-courier (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [94ce579] Correction authprog.conf (ref #33040)
  * [947aa86] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b76b042] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Aug 2021 15:17:38 +0200

eole-courier (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [14cf06f] Faire fonctionner roundcube avec eole-sso et lemonldap (ref #32998)
  * [9826dbb] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f260650] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Aug 2021 11:46:24 +0200

eole-courier (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2f837bd] ajout de la variable ROUNDCUBE_APP (ref #32998)
  * [ee62b02] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [da68286] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 24 Aug 2021 17:48:51 +0200

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 Package: eole-courier
 Architecture: all
-Depends: ${misc:Depends}, eole-courier-client
+Depends: ${misc:Depends}, eole-courier-client, creole-common (>= 2.8.1-118)
 Description: Templates et dictionnaires pour Courier
  Configuration courier-pop et courier-imap pour EOLE.
  .

## eole-courier 2.9.0-5

=== debian/changelog ===
eole-courier (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ebf226a] Parenthèse fermante manquante.
  * [0e8ab9a] Merge branch 'scenario/34373'
  * [6cfa2b9] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1b94daa] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 07 Jul 2022 16:21:52 +0200

eole-courier (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c4acbe8] resupprime la dépendance à fam (ref #33717)

  [ EOLE Build Daemon ]
  * [1f0f639] Emmanuel Garette: Update package since “debian/eole/2.9.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Feb 2022 16:06:03 +0100

eole-courier (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [60fea39] Revert "Remove fam dependancy"

  [ EOLE Build Daemon ]
  * [711f09f] Laurent Gourvénec: Update package since “debian/eole/2.9.0-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 27 Jan 2022 17:01:28 +0100

eole-courier (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c3ddd65] gestion eole-sso-server non installé (ref #33715)
  * [a68b289] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3ee80ed] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 11:51:16 +0100

eole-courier (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2b70a12] Prepare version 2.9.0
  * [cc0cf10] Merge branch 'master' into dist/eole/2.9.0/master
  * [1d215e9] fix(makefile): installing files requires directories first

  [ Laurent Gourvénec ]
  * [b5d13dd] Remove fam dependancy
  * [0d0bf2b] fix(debian/rules): generate package compatible with older reprepro
  * [e2f6b1f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9165dd4] Laurent Gourvénec: Update package since “debian/eole/2.8.1-5”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 25 Jan 2022 16:17:14 +0100

## eole-courier 2.9.0-7

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-courier
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-courier (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d59c623] Ajout d’une entrée dans la liste des certificats utilisés.
  * [f6726df] Merge branch '2.8.1/master'
  * [48bad85] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cd98277] Benjamin Bohard: Update package since “debian/eole/2.9.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 02 Oct 2023 08:40:57 +0200

eole-courier (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [316349c] * diagnose/51-courier : simplification
  * [607e05a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [5da5e81] Joël Cuissinat: Update package since “debian/eole/2.9.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Jan 2023 11:58:15 +0100

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 Package: eole-courier
 Architecture: all
-Depends: ${misc:Depends}, eole-courier-client, creole-common (>= 2.8.1-118)
+Depends: ${misc:Depends}, eole-courier-client
 Description: Templates et dictionnaires pour Courier
  Configuration courier-pop et courier-imap pour EOLE.
  .
@@ -34,8 +34,8 @@
 Depends: ${misc:Depends}, courier-authlib-ldap,
  courier-eolecas,
  courier-imap,
- courier-pop,
- fam
+ courier-pop
+# fam
 Description: Meta paquet pour Courier
  dependency package for eole-courier.
  .

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_builddeb
